Tran-Hoang_Hau_348

SQL database for the Automation Engine and the Utilities

Discussion created by Tran-Hoang_Hau_348 on Mar 16, 2017
This question has been asked so far .

My question is regarding the requirements for the SQL database for the Automation Engine and the Utilities. On both 11.x and 12.x the minimum SQL DB supported is 2012, however on the Utilities (I'm assuming that these are the archive, db load, db unload, etc.) is SQL 2016. Am I interpreting this correctly?

==> The utilities work base on the Automation Engine 's Database, if  V11 and V12 require minimum MS SQL 2012, then Utilities can work with this version 

Outcomes